
 <!DOCTYPE html>
 <html>
 <head>
   <meta charset="UTF-8">
    <title>Google Homepage</title>
    <link rel="stylesheet" type="text/css" href="monBlog.css">
  </head>
  
  <body>
    <header>
      <nav>
        <ul id="nav_bar">
          <li class="nav-links" id="gmail"><a href="#">Gmail</a></li>
          <li class="nav-links"><a href="#">Images</a></li>
          <li id="sign_in">
           <a href="#" class= "picture_profile">
              <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTmmMMsg4kvYJrkvZ6raoB5AmwZI8nD-V-peVD66N8izvV6IauJ&usqp=CAU">
           </a>
          </li>
        </ul>  
      </nav>  
    </header>  
    
    <!-- GOOGLE IMG -->  
    <div class="google">
      <a href="#" id="google_logo"><img src="https://lh3.googleusercontent.com/ihNcTVWfWtmDLUlUdHJfF-DnhJ7gzEPfrTHGEvgl0n0KT2rBoat83hgEhFXMd5wuLe9T6iz-UfAzRYLeOF58b-l31W537o6OMitIIJqI=s660"/></a>
    </div>
    
    <!-- FORM SEARCH -->  
    <div class="form">  
      <form>
        <label for="form-search"></label>
        <input type="text" id="form-search" placeholder="Search Google or type URL">
      </form>
    </div>  
    
    <!-- BUTTONS -->
    <div class= "buttons">  
      <input type="submit" value="Recherche Google" id="google">
      <input type="submit" value="J'ai de la chance" id="lucky">
        <p>Google disponible en :  <a href ="#">العربية</a></p>
    </div>
       <div>
      
    </div>

      
    <!-- FOOTER -->
    <footer>
        <ul class="footer-left">
          <li><a href="#">Publicité</a></li>
          <li><a href="#">Entreprise</a></li>
          <li><a href="#">A propos</a></li> 
          <li><a href="#">Comment fonctionne la recherche Google ?</a></li> 
        </ul>
        <ul class="footer-right">    
          <li><a href="#">confidencialié</a></li>
          <li><a href="#">Conditions</a></li>
          <li><a href="#">Parametres</a></li>
        </ul>       
    </footer>      
  </body>
 </html>





 